## golang-github-docker-go-units 0.3.0

=== debian/changelog ===
golang-github-docker-go-units (0.3.0-1) unstable; urgency=medium

  * New upstream release [March 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Mar 2016 10:05:53 +1100

golang-github-docker-go-units (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #816631).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 04 Mar 2016 02:53:22 +1100
