=== debian/control ===
Source: golang-github-docker-go-units
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/docker/go-units
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-go-units.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-docker-go-units.git
XS-Go-Import-Path: github.com/docker/go-units

Package: golang-github-docker-go-units-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: parse and print size and time units in human-readable format
 go-units is a library to transform human friendly measurements into
 machine friendly values.
