## golang-github-docker-go-units 0.3.1

=== debian/changelog ===
golang-github-docker-go-units (0.3.1-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 3.9.8.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 09 Jul 2016 16:46:40 +1000
