=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/docker/go-units
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-go-units.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-docker-go-units.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-go-units.git
 XS-Go-Import-Path: github.com/docker/go-units
 
 Package: golang-github-docker-go-units-dev
