## golang-github-docker-go-units 0.3.1%2Bgit20170127.11.9e638d3

=== debian/changelog ===
golang-github-docker-go-units (0.3.1+git20170127.11.9e638d3-1) unstable; urgency=medium

  [ Tim Potter ]
  * New upstream snapshot for Docker 17.05.0-ce.

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 17:20:36 +0300

golang-github-docker-go-units (0.3.1+git20161130.10.e30f1e7-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Thu, 15 Dec 2016 16:30:48 +1100
