## golang-github-docker-go-units 0.3.1+git20170127.11.9e638d3

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go
+               golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/docker/go-units
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-go-units.git
@@ -14,8 +14,7 @@
 
 Package: golang-github-docker-go-units-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-go
+Depends: ${misc:Depends}
 Description: parse and print size and time units in human-readable format
  go-units is a library to transform human friendly measurements into
  machine friendly values.
