## golang-github-docker-go-units 0.3.3

=== debian/changelog ===
golang-github-docker-go-units (0.3.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jun 2018 15:06:48 +1000
