=== debian/control ===
Source: golang-github-docker-go-units
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-go
Standards-Version: 4.1.4
Homepage: https://github.com/docker/go-units
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-units
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-units.git
XS-Go-Import-Path: github.com/docker/go-units
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-units-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Description: parse and print size and time units in human-readable format
 go-units is a library to transform human friendly measurements into
 machine friendly values.
