## golang-github-docker-go-units 0.4.0

=== debian/changelog ===
golang-github-docker-go-units (0.4.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Shengjing Zhu ]
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint
  * Fix uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 23:11:56 +0800

golang-github-docker-go-units (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Remove golang-any from Depends of -dev package

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 05 Jan 2020 16:08:50 +0800

golang-github-docker-go-units (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Switch to debhelper-compat format
  * Replace golang-go with golany-any
  * Update Standards-Version to 4.4.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 05 Jan 2020 00:07:05 +0800

golang-github-docker-go-units (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 17:27:14 +1000
