=== debian/control ===
Source: golang-github-docker-go-units
Section: golang
Priority: optional
Standards-Version: 4.6.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Homepage: https://github.com/docker/go-units
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-units
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-units.git
XS-Go-Import-Path: github.com/docker/go-units
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-docker-go-units-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: parse and print size and time units in human-readable format
 go-units is a library to transform human friendly measurements into
 machine friendly values.
