## golang-github-docker-go-units 0.5.0

=== debian/changelog ===
golang-github-docker-go-units (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version, no changes needed
  * Drop redundant "Rules-Requires-Root" field
  * Replace myself with Tim in Uploaders
  * Improve package description

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Mar 2026 06:15:24 -0500
