=== debian/control ===
Source: golang-github-docker-go-units
Section: golang
Priority: optional
Standards-Version: 4.7.3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Homepage: https://github.com/docker/go-units
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-units
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-units.git
XS-Go-Import-Path: github.com/docker/go-units
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-units-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library for parsing and printing human-readable sizes and times
 Units is a Go library for converting human-friendly measurements (like "10MB"
 or "5m") into machine-friendly values (like bytes or seconds) and vice versa.
 .
 It supports common units for:
  * Storage sizes (e.g., KB, KiB, MB, MiB)
  * Time durations (e.g., minutes, hours, days)
 .
 This package contains the Go source code for the library.
